Project Serenity
 By Blomst 

[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=false
SunIntensityDawn=1.0
SunIntensitySunrise=1.0
SunIntensityDay=1.0
SunIntensitySunset=1.0
SunIntensityDusk=1.0
SunIntensityNight=1.0
SunSaturationDawn=1.0
SunSaturationSunrise=1.0
SunSaturationDay=1.0
SunSaturationSunset=1.0
SunSaturationDusk=1.0
SunSaturationNight=0.0
SunColorFilterDawn=0.255, 1, 1
SunColorFilterSunrise=1, 0.941, 0.863
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=0.255, 0.925, 1
SunColorFilterDusk=1, 1, 0.98
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=1.0
MoonIntensitySunrise=1.0
MoonIntensityDay=0.0
MoonIntensitySunset=1.0
MoonIntensityDusk=1.35
MoonIntensityNight=2.0
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=1, 1, 1
MoonColorFilterNight=1, 1, 1
StarIntensityDawn=1.0
StarIntensitySunrise=1.0
StarIntensityDay=1.0
StarIntensitySunset=1.0
StarIntensityDusk=1.0
StarIntensityNight=1.0
SkyIntensityDawn=0.8
SkyIntensitySunrise=0.8
SkyIntensityDay=0.8
SkyIntensitySunset=0.8
SkyIntensityDusk=0.8
SkyIntensityNight=1.0
CloudIntensityDawn=1.2
CloudIntensitySunrise=1.2
CloudIntensityDay=1.2
CloudIntensitySunset=1.2
CloudIntensityDusk=1.2
CloudIntensityNight=1.0
CloudSaturationDawn=1.0
CloudSaturationSunrise=1.0
CloudSaturationDay=1.0
CloudSaturationSunset=1.0
CloudSaturationDusk=1.0
CloudSaturationNight=1.0

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=1.5
AmbientUpIntensitySunrise=1.5
AmbientUpIntensityDay=1.5
AmbientUpIntensitySunset=1.5
AmbientUpIntensityDusk=1.5
AmbientUpIntensityNight=1.5
AmbientDownIntensityDawn=1.5
AmbientDownIntensitySunrise=1.5
AmbientDownIntensityDay=1.5
AmbientDownIntensitySunset=1.5
AmbientDownIntensityDusk=1.5
AmbientDownIntensityNight=1.5
AmbientUpIntensityInteriorDawn=1.5
AmbientUpIntensityInteriorSunrise=1.5
AmbientUpIntensityInteriorDay=1.5
AmbientUpIntensityInteriorSunset=1.5
AmbientUpIntensityInteriorDusk=1.5
AmbientUpIntensityInteriorNight=1.5
AmbientDownIntensityInteriorDawn=1.5
AmbientDownIntensityInteriorSunrise=1.5
AmbientDownIntensityInteriorDay=1.5
AmbientDownIntensityInteriorSunset=1.5
AmbientDownIntensityInteriorDusk=1.5
AmbientDownIntensityInteriorNight=1.5
SpotIntensityDawn=1.200001
SpotIntensitySunrise=1.200001
SpotIntensityDay=1.200001
SpotIntensitySunset=1.200001
SpotIntensityDusk=1.2
SpotIntensityNight=1.2
VehicleFrontIntensityDawn=1.0
VehicleFrontIntensitySunrise=1.0
VehicleFrontIntensityDay=1.0
VehicleFrontIntensitySunset=1.0
VehicleFrontIntensityDusk=1.0
VehicleFrontIntensityNight=1.0
VehicleBackIntensityDawn=1.0
VehicleBackIntensitySunrise=1.0
VehicleBackIntensityDay=1.0
VehicleBackIntensitySunset=1.0
VehicleBackIntensityDusk=1.0
VehicleBackIntensityNight=1.0

[LIGHTSPRITE]
IgnoreWeatherSystem=false
Scale=1.0
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1.0
IntensityNight=2.0
WaterReflectionMultiplierDawn=35.0
WaterReflectionMultiplierSunrise=25.0
WaterReflectionMultiplierDay=30.0
WaterReflectionMultiplierSunset=20.0
WaterReflectionMultiplierDusk=35.0
WaterReflectionMultiplierNight=50.0
EnableExternalShader=true
Type=1

[VEHICLE]
ReflectionFresnel=1.0
ReflectionGlossiness=1.0
ReflectionAmount=2.0
MetallicAmount=1.2
ChromeSpecularAmount=1.2
ChromeReflectionAmount=1.2
WheelSpecularAmount=1.0
WheelReflectionAmount=1.1
GlassReflectionAmount=2.0
EmitterReflectionAmount=1.0
EmitterIntensity=1.0
